Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_memory_create

## Name

librdf_hash_memory_create -- Create a new memory hash

## Synopsis

``int `librdf_hash_memory_create`` (librdf_hash* `hash`, void* `context`);`

## Arguments

`hash`

  librdf_hash hash

`context`

  memory hash contxt

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_hash_memory_find_node | Up | librdf_hash_memory_destroy